.cardIcon {
  display: inline-block;
  width: 49%;
  vertical-align: top;
}

.CountryIndice Button {
    border: none;
    background: none;
    display: block;
    width: 65px;
    height: 65px;
    border-radius: 50%;
  }